body {
    text-align: center;
    background: url("../image/pontospattern.gif") ;
    background-color: #773324; 
    margin: 0;
    padding: 0; 
}

    /* full screen division: give the body height:100% 
    so that its child elements can have percentage heights*/
body{ height:100% }
    
div.fullscreen{                 /*this is what we want the div to look like*/
    width:100%;                 /*set the width and height to 100% of the screen*/
    margin: 0;
    padding: 0; 
  }
#body1 {
   text-align: center; 
}
#body2 {
   text-align: center;
}


#container {
   background: url("../image/tasselminta3.gif") no-repeat center top;
   margin: 0 auto;              /* firefox div center */ 
   width: 100%;  

   font-family: Tahoma, Verdana, Arial, sans-serif;
   font-size: 13px;
   line-height: 18px;
}
#containerb {
   margin: 0 auto;              /* firefox div center */ 
   width: 733px;  
}
#linkcontainer {
   background-color: #5e291d;
   margin: 0 auto;              /* firefox div center */ 
   width: 733px;
   color: #cccccc;
   text-decoration: none;  
}
#linkcontainer p {
   color: #ffffff;
   font-weight: bold; 
}
#linkcontainer a {
   color: #cccccc;
   text-decoration: none;  
}
#linkcontainer a:hover {
   color: #cccccc;
   text-decoration: none;  
}
#hortafelirat {
   height: 210px; 
   width: 733px;  
}
.galeriatd {
   padding: 0;
   margin: 0;
   text-decoration: none;
   border: 0;
   width: 175px;
   height:175px;
   background: url('../image/slide.gif') no-repeat;
   color: #000000; 
}

.floatleft  {float: left;}
.floatright {float: right;}
.clearfloat {clear: both;}

.pointer   {cursor: pointer;}
.justified {text-align: justify;}
.centered  {text-align: center;}

.copyright {
	font-family: Verdana, sans-serif, Arial;
	font-size: 11px;
	color: #ccd9c2;
	text-decoration: none;
}

#copyright {
   margin: 5px 0;
   text-align: center;
   font-family: Verdana, Arial, sans-serif;
   font-weight: normal;
   font-size: 12px;
   color: #fff;
}


#bezar {
   position: absolute;
   width:50px;  
   height:80px;
   right: 10px;
   top:  155px;
   margin-top:  0px;
   margin-right:  5px;
   cursor: pointer;  
}
#bezarlenthorta {
   width:100%;  
   height:80px;
   margin: 0 auto;              /* firefox div center */ 
   text-align: center;
   cursor: pointer;  
}
.bezaras a {
   text-decoration: none;	
}
.bezaras a img {
   text-decoration: none;	
   border: none;
}

   